Subject: [Coin] P4 tutorial at Netproc on Feb. 24th

From: Marie-Jose Montpetit <[email-masked]>
Date: Wed, 22 Jan 2020 09:34:03 -0800

(Without chair hat)

Eduardo and I are planning a P4 tutorial at the Netproc Workshop part of
ICIN next month (https://www.icin-conference.org/) and it seems instructors
are hard to find so could anyone in our growing P4/COIN community help?
It’s in Paris Feb. 24 and 1/2 day (afternoon). I think we could make remote
work as we will support the tutorial but of course in person would be
better. I have of course all the documents from the COIN hackatons to
provide to the participants but we need at least one expert.

Reply directly to me.

mjm

Marie-José Montpetit
(multiple affiliations)